body
{
	background: #FFFFFF;
	color: #000000;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
		margin-top: 0px;
}
a:link, body_alink
{
	color: #0033FF;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #0033FF;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF6600;
}
.page
{
	color: #000000;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
td, th, p, li
{
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
.tborder
{
	background: #FFFFFF;
	color: #000000;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
	border: 1px solid #7D898E ;
}
.tcat
{
	background: #CBE1E2 url(http://forum.vuilen.com/images/compro/compro_catbg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 14px tahoma, verdana, arial, helvetica, sans-serif;
	border-top-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-left-style: solid;
		border-top-color: #FFFFFF;
		border-left-color: #FFFFFF;
	
	border-bottom-width: 1px;
		border-right-width: 1px;
		border-bottom-style: solid;
		border-right-style: solid;
		border-bottom-color: #ABB5B6;
		border-right-color: #ABB5B6;
}
.tcat a:link, .tcat_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FF0000;
	text-decoration: underline;
}
.thead
{
	background: #AABEC0 url(http://forum.vuilen.com/images/compro/compro_headbg.gif) repeat-x top left;
	color: #666666;
	font: bold 12px tahoma, verdana, arial, helvetica, sans-serif;
	border-top-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-left-style: solid;
		border-top-color: #FFFFFF;
		border-left-color: #FFFFFF;
	
	border-bottom-width: 1px;
		border-right-width: 1px;
		border-bottom-style: solid;
		border-right-style: solid;
		border-bottom-color: #ABB5B6;
		border-right-color: #ABB5B6;
}
.thead a:link, .thead_alink
{
	color: #666666;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #666666;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
.tfoot
{
	background: #AABEC0 url(http://forum.vuilen.com/images/compro/compro_headbg.gif) repeat-x top left;
	color: #666666;
	font: bold 11px tahoma, verdana, arial, helvetica, sans-serif;
	border-top-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-left-style: solid;
		border-top-color: #FFFFFF;
		border-left-color: #FFFFFF;
	
	border-bottom-width: 1px;
		border-right-width: 1px;
		border-bottom-style: solid;
		border-right-style: solid;
		border-bottom-color: #ABB5B6;
		border-right-color: #ABB5B6;
}
.tfoot a:link, .tfoot_alink
{
	color: #666666;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #666666;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFF00;
}
.alt1, .alt1Active
{
	background: #FFFFFF url(http://forum.vuilen.com/images/compro/compro_alt2.gif) repeat-x top left;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #FFFFFF;
	color: #000000;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
	border-top-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-left-style: solid;
		border-top-color: #FFFFFF;
		border-left-color: #FFFFFF;
	
	border-bottom-width: 1px;
		border-right-width: 1px;
		border-bottom-style: solid;
		border-right-style: solid;
		border-bottom-color: #ABB5B6;
		border-right-color: #ABB5B6;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 12px;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
}
.button
{
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
select
{
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 12px;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
}
.smallfont
{
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
.time
{
	color: #E4672E;
	font-size: 12px;
}
.navbar
{
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #eaeaea;
	color: #333333;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #EAEAEA;
	color: #000000;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #E7F1F2;
	color: #000000;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
legend
{
	color: #22229C;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #CBE1E2 url(http://forum.vuilen.com/images/compro/compro_catbg.gif) repeat-x top left;
	color: #666666;
	font: bold 12px tahoma, verdana, arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FF0000;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	font-size: 12px;
	border: 1px solid #333333;
}
.vbmenu_option
{
	background: #798396;
	color: #CCCCCC;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #424557;
	color: #CCCCCC;
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.wrapper {
	height: 100%;
	width: 100%;
}
.LogoAreaWrap {
	background-image: url(../../images/compro/compro_logo.gif);
	height: 67px;
	width: 177px;
	background-repeat: no-repeat;
	background-position: right top;
}
.TopL {
	background-image: url(../../images/compro/compro_topL.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
}

.topwrap {
	background-image: url(../../images/compro/compro_topbg.gif);
	background-repeat: repeat-x;
	height: 76px;
	background-color: #767F92;
}

.wrapL{
	background-image: url(../../images/compro/compro_L.gif);
	background-repeat: repeat-y;
	width: 40px;
}
.centerbgcolor {
	background-color: #EAE7DD;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #424557;
	border-bottom-color: #424557;
	border-left-color: #424557;
}
.HeaderAdsBannerPlace {
	background-image: url(../../images/compro/compro_headerSpirals.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.centerwrap {
	height: 100%;
}
.wrapR{
	background-image: url(../../images/compro/compro_R.gif);
	background-repeat: repeat-y;
	width: 40px;
}
.headerwrap {
	background-image: url(../../images/compro/compro_headerbg.gif);
	background-repeat: repeat-x;
	height: 156px;
	background-color: #DC9538;
}
.cwrap {
	background-image: url(../../images/compro/compro_cbg.gif);
	background-repeat: repeat-x;
	height: 100%;
}
.footerwrap {
	background-image: url(../../images/compro/compro_footbg.gif);
	background-repeat: repeat-x;
	height: 33px;
}
.headerPhotoPlace {
	background-image: url(../../images/compro/compro_headerPhoto.gif);
	background-repeat: no-repeat;
	height: 156px;
	width: 290px;
}
/* ***** the biggest text inside header***** */
#forumname {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	color: #FFFFFF;
	margin-right: 55px;
	margin-bottom: 2px;
	
}
/* ***** the smaller text inside header***** */
#forumdesc {
	font-size: 11px;
	margin-right: 55px;
	height: 11px;
	color: #FFFF7B;
	font-family: Tahoma,Arial, Helvetica, sans-serif;
font-weight: bold;
}
.LogoNavAreaHeight {
	height: 67px;
}

.footL {
	background-image: url(../../images/compro/compro_footL.gif);
	height: 33px;
	width: 61px;
	background-repeat: no-repeat;
}
.footR {
	background-image: url(../../images/compro/compro_footR.gif);
	background-repeat: no-repeat;
	height: 33px;
	width: 28px;
}
#navstyle{
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #eaeaea;
margin-top:0px;
}
#navstyle a{font-family:Arial, Helvetica, sans-serif;
        font-size: 12px;
		color: #eaeaea;
        text-decoration: none;
	    font-weight: bold;}
#navstyle a:hover{font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	color: #FFff00;
    text-decoration: underline;
	font-weight: bold;}